GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_mdelem_list Struct Reference

`#include <stream_op.h>`

## Data Fields
grpc_linked_mdelem * | head
grpc_linked_mdelem * | tail

## Field Documentation

grpc_linked_mdelem* grpc_mdelem_list::head

grpc_linked_mdelem* grpc_mdelem_list::tail

The documentation for this struct was generated from the following file:

- src/core/transport/stream_op.h